Bug 46208 - Dependencies for install/lib/target.ld broken
Summary: Dependencies for install/lib/target.ld broken
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: ecosconfig   
(Show other bugs)
Version: CVS
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Larmour
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-27 12:26 UTC by David Woodhouse
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 16:00:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Woodhouse 2001-06-27 12:26:28 UTC
Description of Problem:
When changing memory layout, the build system doesn't notice that it should
rebuild install/lib/target.ld.

How Reproducible:
100%

Steps to Reproduce:
1. Edit $ECOS_REPOSITORY/hal/$arch/$platform/current/include/mlt_*
2. make
3. observe images built with the old addresses.

Comment 1 Alex Schuilenburg 2003-06-20 16:00:46 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=46208


Note You need to log in before you can comment on or make changes to this bug.